[android-components](../../index.md) / [mozilla.components.browser.errorpages](../index.md) / [ErrorType](index.md) / [ERROR_UNSAFE_CONTENT_TYPE](./-e-r-r-o-r_-u-n-s-a-f-e_-c-o-n-t-e-n-t_-t-y-p-e.md)

# ERROR_UNSAFE_CONTENT_TYPE

`ERROR_UNSAFE_CONTENT_TYPE` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/errorpages/src/main/java/mozilla/components/browser/errorpages/ErrorPages.kt#L94)

### Inherited Properties

| Name | Summary |
|---|---|
| [messageRes](message-res.md) | `val messageRes: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
| [titleRes](title-res.md) | `val titleRes: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
